{
	"locale.auto": "System",
	"locale.en-US": "English",
	"locale.zh-CN": "简体中文",
	"navBar.login": "Login",
	"navBar.registration": "User Registration",
	"navBar.loginBinding": "User Login Binding",
	"navBar.registrationBinding": "User Registration Binding",
	"navBar.smsBogin": "SMS Login",
	"navBar.home": "Home",
	"navBar.scene": "Scene",
	"navBar.alert": "Alert",
	"navBar.news": "Dynamic",
	"navBar.user": "Me",
	"navBar.browse": "Browsing web pages",
	"navBar.sceneDetail": "Scene Detail",
	"navBar.sceneList": "Scene List",
	"navBar.productList": "Product List",
	"navBar.deviceList": "Device List",
	"navBar.physicalModels": "List Of Physical Models",
	"navBar.alarmList": "Alarm List",
	"navBar.timer": "Timer",
	"navBar.alarmLog": "Alarm Log",
	"navBar.alarmHandling": "Alarm Handling",
	"navBar.deviceDetails ": "Device Details ",
	"navBar.timedList": "Timed List",
	"navBar.timedDetails": "Timed Details",
	"navBar.dynamic": "Latest updates",
	"navBar.dynamicDetails": "Dynamic Details",
	"navBar.classification": "Classification Dynamics",
	"navBar.addDevice": "Add Device",
	"navBar.associatedDevices": "Associated Devices",
	"navBar.deviceSharing": "Device Dharing",
	"navBar.shareDetails": "Share User Details",
	"navBar.about ": "About",
	"common.fastbee": "Fastbee",
	"navBar.latest": "Latest news",
	"navBar.newsDetail": "News Detail",
	"navBar.setting": "System Setting",
	"navBar.simulation": "Device Simulation",
	"navBar.mobile": "Mobile monitoring",
	"navBar.account": "Account Messages",
	"navBar.language": "Multilingual",
	"navBar.updateAvatar": "Update Avatar",
	"navBar.unbind": "Unbind WeChat",
	"navBar.group": "Device grouping",
	"navBar.running": "Runiing Status",
	"navBar.updateGroup": "Edit group",
	"navBar.updateDevice": "Device Update",
	"navBar.eventLog": "Event Log",
	"navBar.orderLog": "Instruction log",
	"navBar.player": "Player",
	"common.add": "add",
	"common.delete": "Delete",
	"common.save": "Save",
	"common.cancel": "Cancel",
	"common.confirm": "Comfirm",
	"common.back": "Back",
	"common.edit": "Edit",
	"common.updateSuccessful": "upadte successful",
	"common.addSuccessful": "add successsful",
	"common.saveError": "Save failed",
	"common.saveSuccessful": "Save Successful",
	"common.operation": "Operation successful",
	"common.search": "Search",
	"common.tips": "Tips",
	"common.loginTips": "This function can be used only after you log in. Do you want to log in ?",
	"login": {
		"accountLogin": "Account Login",
		"inputUserName": "Please Input Username",
		"inputPassword": "Please Input Password",
		"inputCode": "Please Input Code",
		"login": "Log in",
		"exampleAccount": "Example:fastbee 123456",
		"HuapuIoT": "HuapuIoT",
		"registerNow": "Register",
		"readAndAgree": "Read and Agree",
		"serviceAgreement": "Service Agreement",
		"and": "and",
		"privacyPolicy": "Privacy Policy",
		"childProtectionStatement": "Children's Privacy Statement",
		"commonBill": "Third-party Sharing And SDK Bill",
		"readAndCheckTheAgreement": "Please read and check the agreement",
		"accontMsg": "Account information cannot be empty",
		"phoneLogin": "Phone Login",
		"welcomeToLogin": "Welcome to login FastBee",
		"phoneAuthorization": "phone Login",
		"remember": "Remember password",
		"other": "Other login methods"
	},
	"register": {
		"userRegister": "User Registration",
		"inputUserName": "Please Input Username",
		"inputPhone": "Please Input Phonenumber",
		"inputPassword": "Please Input Password",
		"inputPasswordAgain": "Please Input Password Again",
		"inputUserNameSize": "Please Input Username And Length greater than four",
		"inputCode": "Please Input Code",
		"registration": "Sign up",
		"accountLogin": "Log In To An Existing Account",
		"congratulations": "congratulations,your account ",
		"registeredSuccessfully": "Registered Successfully"
	},
	"smsLogin": {
		"smsLogin": "Sms Login",
		"login": "Log in",
		"HuapuIoT": "HuapuIoT ",
		"accountLogin": "Account Login",
		"obtainCode": "Obtain Code",
		"correctPhone": "Please Input Correct PhoneNumber",
		"obtainSmsCode": "Obtaining Verification Code",
		"codeSent": "Verification code has been sent",
		"sending": "The countdown ends before sending"
	},
	"bindLogin": {
		"bindLogin": "Bind Account Login",
		"bindRegister": "Bind Register",
		"alert": "Alert",
		"alertTitle": "The account does not exist. Do you want to register a new account",
		"notRegister": "Cancel",
		"confirmRegister": "Confirm",
		"accountNotNull": "Account cannot be empty",
		"bind": "Bind"
	},
	"bindRegister": {
		"bindRegister": "Bind Register",
		"incorrectPhone": "Incorrect phone number format",
		"inputPasswordSize": "Please Input Code And Length greater than five",
		"enterPasswordsDiffer": "Entered passwords differ"
	},
	"user": {
		"personalCentre": "Personal Centre",
		"openIOT": "FastBee-Open source IoT platform",
		"addDevice": "Add Device",
		"addScene": "Add Scene",
		"groupManagement": "Group Manage",
		"platformMsg": "Platform Msg",
		"ordinaryMembers": "Ordinary Members",
		"currentAccountAlert": "Current Account No Membership Has Been Opened",
		"openAtOnce": "Open At Once",
		"account": "Account Number",
		"messages": "Messages",
		"signOut": "Sign Out",
		"about": "About",
		"language": "language",
		"appDownload": "App Download",
		"exitAccount": "Exit",
		"confirmExit": "confirm Exit",
		"confirmSignOut": "confirm Sign Out",
		"signOutAlert": "After account cancellation, all information will be cleared and cannot be restored. Do you want to cancel?",
		"notWriteOff": "Not Write Off",
		"confirmWriteOff": "Confirm Write Off",
		"confirmWxBind": "Confirm Bind Wechat",
		"wxBindAlertTitle": "Do you want to bind WeChat",
		"notBind": "Not Currently Bind",
		"confirmBind": "Confirm Binding",
		"saveSuccess": "Save Success",
		"occurError": "Occur Error",
		"scanning": "Scanning only supports apps and mini programs",
		"parseQrCode": "After parsing the QR code,Unable to find corresponding processing type",
		"errorParseQRcode": "Error parsing QR code,Incorrect format",
		"language-01": "Language",
		"updatePassword": "Edit Password",
		"login": "Login/Register",
		"visitor": "Visitor",
		"configuration": "Independent Configuration",
		"notice": "This feature requires you to log in to use it. Would you like to log in?"
	},
	"account": {
		"avatar": "Avatar",
		"nikeName": "Nikename",
		"email": "Email",
		"phone": "Phonenumber",
		"createTime": "Createtime",
		"Ip": "IP",
		"save": "Save",
		"inputPhone": "Please Input PhoneNumber",
		"inputEmail": "Please Input Email",
		"inputNickname": "PleaseInput NickName",
		"inputCreatetime": "Please Input Createtime",
		"inputIP": "Please Input IP",
		"incorrectEmail": "Incorrect Email format"
	},
	"home": {
		"netWork": "Distribution Network Add",
		"wifi-type": "Common For WIFI-type Devices",
		"qrCode": "SCAN QR Code To Add",
		"networksDevices": "For Cellular Networks/Ethernet Devices",
		"association": "Association Is Added",
		"supportBatchOperations": "For Cellular Networks/Ethernet Devices， And Support Batch Operations",
		"errorLoading": "Loading Error",
		"sureAdd": "Are you sure to add it?",
		"productName": "productName",
		"serialNumber": "serialNumber",
		"notActive": "Not Active",
		"disabled": "disAbled",
		"onLine": "onLine",
		"offline": "offline",
		"all": "All",
		"shadow": "Shadow",
		"eventLog": "Event Log",
		"Instructionlog": "Instruction log"
	},
	"about": {
		"about": "about",
		"authorQQ": "Author QQ : 164770707",
		"authorWechat": "Author Wechat : QQ164770707",
		"group": "Group: 720136372, 1073236354",
		"webSite": "Official Website",
		"SourceCode": "View The Source Code",
		"open": "FastBee-Open source IoT platform Version 2.5.1",
		"message": "Qujing Fengxin Technology Co., Ltd | HuapuIOT | Official website fastbee.cn"
	},
	"deviceDetail": {
		"basicMsg": "Basic Messages",
		"deviceName": "DeviceName",
		"position": "Position",
		"longitude": "Longitude",
		"latitude": "Latitude",
		"address": "Address",
		"shadow": "Shadow",
		"disabledDevice": "DSisable",
		"remark": "Remarks",
		"inputMsg": "Please Input The Content",
		"inputLongitude": "Please Input Device Longitude",
		"inputLatitude": "Please Input Device latitudel",
		"loadingFail": "Loading Fail",
		"veryGood": "Very Good",
		"excellent": "excellent",
		"good": "Good",
		"average": "Average",
		"poor": "Poor",
		"device": "Device",
		"timing": "Timing",
		"journal": "Journal",
		"static": "static",
		"share": "Share",
		"preserve": "Preserve",
		"deviceStatus": "Status",
		"serialNumber": "Serial Number",
		"belongingProducts": "Product",
		"firmwareVersion": "Version",
		"positionMethod": "Position",
		"equipmentSignal": "Signal",
		"networkAddress": "networkIp",
		"address": "Address",
		"activationTime": "activeTime",
		"deleteDevice": "Delete",
		"monitor": "monitor",
		"runningStatus": "runningStatus",
		"deviceDetail": "Device Detail",
		"channel": "Channel",
		"autoPosition": "Auto Position",
		"devicePosition": "Device Position",
		"customLocation": "Custom Location",
		"deviceCheck": "The device name cannot be empty",
		"positionCheck": "The position methods cannot be empty",
		"updateSuccess": "Update Success",
		"Overview": "Device Overview",
		"Surveillance": "Video Surveillance",
		"Alert": "Alert Log",
		"scada": "scada",
		"emptyNull": "Data Null"
	},
	"timing": {
		"timingName": "Please Input Timing Name",
		"search": "search",
		"execute": "Execute once",
		"effortLoading": "hard Loading...",
		"loadMore": "Click on me to load more",
		"nothing": "There's really nothing left",
		"emptyNull": "Data is empty",
		"all": "All",
		"enable": "Enable",
		"notEnabled": "Not Enabled",
		"nosupported": "WeChat mini programs are currently not supported",
		"wap2": "Please use wap2app to package!"
	},
	"deviceStatic": {
		"selectSub": "Please Select Device Slave",
		"rangeTime": "BeginTime-EndTime",
		"selectTime": "Please Select Range Time",
		"search": "search"
	},
	"monitior": {
		"stop": "stop",
		"monitoringInterval": "Monitoring interval(ms) And number of times",
		"inputNumber": "Enter the number of milliseconds between inputs",
		"inputTimes": " Input count",
		"stop": "Stop",
		"monitior": "Monitior",
		"receivingData": "Receive Data...",
		"monitoringRange": "Monitoring interval range 500-10000 milliseconds",
		"monitoringQuantity": "Monitoring quantity range 1-300",
		"real-timeMonitor": "real-time monitor",
		"stopMonitor": "Stop Monitior"
	},
	"scene": {
		"sceneLink": "Scene Linkage",
		"inputSceneName": "Please Enter The Scene Name",
		"search": "Search",
		"condition": "Condition",
		"way": "Way",
		"task": "Task",
		"execute": "Execute once",
		"tryingToLoad": "Trying To Load...",
		"gentlyPullUp": "Gently Pull Up",
		"nothingLeft": "There's Really Nothing Left",
		"emptyData": "Data Is Empty",
		"administration": "Administration",
		"alarm": "Alarm",
		"anyCondition": " Any Condition",
		"allCondition": "All Conditions",
		"notConditions": "Not Meeting The Conditions",
		"unknown": "Unknown",
		"serial": "Serial",
		"parallel": "Parallel",
		"switchSuccessful": "Switch Successful",
		"switchFail": "Switch Fail",
		"seeMore": "See more >"
	},
	"share": {
		"userDetail": "User Details",
		"userMsg": "User Information ",
		"userId": "userId:",
		"userName": "userName:",
		"phoneNumber": "phoneNumber:",
		"userPermissions": "User permissions",
		"remark": "Remark",
		"notRemark": "There are currently no notes available",
		"confirmShare": "Confirm Share",
		"deviceUpgradation": "Device upgradation",
		"otaUpgradation": "Device OTA upgradation",
		"timing": "Device Timing",
		"timedTaskExecution": "Timed task execution",
		"deviceLog": "Device Log",
		"contains": "Contains event logs and instruction logs",
		"monitior": "Monitior",
		"afterMonitior": "After Issuing Real-time Monitoring Instructions, The Chart Displays The Data Reported By The Device In Real Time",
		"monitioringStatic": "Monitoring Statistics",
		"chartDisplay": "Chart Displays Stored Historical Monitoring Data",
		"deviceShareSuccess": "Device Sharing Successful",
		"title": "prompted",
		"alert": "Are you sure to delete the current user ？",
		"delete": "Delete...",
		"inputUserPhone": "Please enter the user's mobile phone number ",
		"deviceShare": "Share Device",
		"query": "query",
		"sharedUsers": "Shared Users",
		"master": "master",
		"share": "Share",
		"unable": "Unable to find user information, or the user is already a device user",
		"correct": "Please enter the correct phone number"
	},
	"sceneDetail": {
		"inputName": "Please Enter A Name",
		"sceneState": "Scene State",
		"trigger": "Trigger",
		"addConditions": "Add Conditions",
		"deviceNumber": "Number Of Devices",
		"deviceOnline": "Device Online",
		"Equipment": "Equipment Offline",
		"action": "Execute Action",
		"addTask": "Add Task",
		"alertExecute": "Alarm Execution",
		"moreSetting": "More Settings",
		"silentTimeAlert": "Silent Time: Within The Set Time Range, It Will No Longer Be Executed Repeatedly;Delay Execution: The Delay Will Not Be Stored And Is limited To 90 Seconds.",
		"silentTime": "Silent Time",
		"inputTime": "Please Enter The Silence Time",
		"minute": "Minute",
		"executionMethod": "Execution Method",
		"serial": " Serial",
		"parallel": "Parallel",
		"delayed ": "Delayed Execution",
		"inputExtensionTime": "Please Enter An Extension Time ",
		"seconds": "Seconds",
		"complete": "Complete",
		"deviceTriggered": "Device Triggered",
		"productTriggering": "Product Triggering",
		"timedTrigger": "Timed Trigger",
		"deviceExecution": "Device Execution",
		"productExecution": "Product Execution",
		"sceneValidate": "Scene name cannot be empty",
		"triggerValidate": "Trigger condition cannot be empty",
		"taskValidate": "Task execution cannot be empty",
		"tips": "Tips"
	},
	"product": {
		"inputDeviceName": "Please Input DeviceName",
		"next": "Next",
		"selectThingModel": "Selcet ThingsModel",
		"attribute": "attribute",
		"function": "function",
		"event": "Event",
		"selectDevice": "Please Select DeviceName",
		"selectThingsModels": "Please Select ThingsModels",
		"inputProduct": "Please input Product Name",
		"selectProducts": "Please Select Product",
		"operator": "Operator",
		"selectOperator": "select Operator",
		"on": "ON",
		"off": "OFF",
		"input": "Please Enter",
		"inputValue": "Please Set corresponding values",
		"selectValue": "Please Select Value",
		"timedName": "Timed name cannot be empty",
		"taskExecution": "Task execution cannot be empty"
	},
	"sceneTiming": {
		"time": "Time",
		"selectTime": "Please Select Time",
		"again": "Again",
		"selectWeek": "Please Select Week",
		"default": "Default",
		"auto": "Auto",
		"inputCRON": "Please Input CRON",
		"expression": "Generate expression",
		"monday": "Monday",
		"tuesday": "Tuesday",
		"wednesday": "Wednesday",
		"thursday": "Thursday",
		"friday": "Friday",
		"saturday": "Saturday",
		"sunday": "Sunday",
		"everyDay": "EveryDay",
		"status": "Timing Status",
		"trigger": "The trigger has only one timing, and the alarm during the execution action is invalid",
		"alarm": "Alarm execution",
		"develop": "Under development...",
		"select": "Please select an alarm"
	},
	"alert": {
		"inputAlertName": "Please input alert name",
		"all": "All",
		"pending": "Pending",
		"untreated": "Untreated",
		"processed": "Processed",
		"notice": "Notice",
		"minor": "Minor",
		"warning": "Warning",
		"alertName": "Alert Name",
		"processState": "Process State",
		"data": "Data",
		"alertTime": "Alert Time",
		"process": "Process",
		"alertInformation": "Warning Information",
		"serialNumber": "Serial Number",
		"deviceName": "Device Name",
		"alertType": "Alert Level",
		"alertProcess": "Alert Process",
		"processAlert": "Process Alert",
		"processResult": "Process Result",
		"processTime": "Process Time",
		"inputProcessMsg": "Please input process message, do not fill"
	},
	"status": {
		"deviceVersion": "Version",
		"deviceFirmware": "Device Firmware Upgrade",
		"grade": "grade",
		"noNeedToUpgrade": "It Is Already The Latest Version, No Need To Upgrade",
		"upgraded": "There Is A New Version That Can Be Upgraded",
		"name": "Name:",
		"version": "Version:",
		"description": "Description:",
		"inputString": "Please Enter A String",
		"unit": "Unit",
		"send": "Send Out",
		"decimals": "Please Enter Decimals",
		"integer": " Please Enter An Integer",
		"monitior": "Monitoring Data",
		"offline": "Data When The Device Is Offline",
		"service": "Service Call Successful",
		"equip": "Equipment Upgrade",
		"online": "Device Online",
		"shadow": "Shadow Mode",
		"deviceOffline": "Device Offline",
		"control": "Equipment control",
		"stateModel": "State Model",
		"dataModel": "Data Model",
		"devDetail": "Device Detail"
	},
	"deviceAdd": {
		"addDevice": "Add Device",
		"wifi": "Name",
		"inputWifiName": "Please Enter The WIFI Name",
		"passsword": "Password",
		"inputWifiPassword": "Please Enter The WIFI Password",
		"remember": "Remember Password",
		"senior": "Senior",
		"userId": "User Number",
		"inputUserId": "Please Enter The User Number",
		"deviceNum": "DeviceNum",
		"inputDeviceNum": "Please Enter The Device Number",
		"authorization": "Authorization Code",
		"inputAuthor": "Please Enter The Authorization Code",
		"supplementary": "Supplementary Information",
		"inputSupplementary": "Please Enter Supplementary Information",
		"step1": "Step 1: Fill in WIFI information",
		"step2": "Step 2: The Device Enters Distribution Network Mode",
		"step3": "Step 3: Distribution Network",
		"single": "Single",
		"multiple": "Multiple",
		"networkMode": "Equipment Enters Distribution Network Mode",
		"wifiHotspot": "The Device Will Activate WIFI Hotspot",
		"manually": "Manually Connecting Device Hotspots",
		"mobile": "Mobile Phone Connection Device WIFI Hotspot",
		"detection": "Detection Equipment",
		"system": "System Automatic Detection",
		"end": "End Of Distribution Network",
		"reconnected": "Mobile Phone Can Be Reconnected To WIFI",
		"startWork": "Start Network Distribution",
		"redistributingNetwork": "Redistributing The Network",
		"after": "After Reconnecting ThePhone To WiFi, Return To View",
		"tip": "Tip: Currently, Multi Device Networking Only Supports WeChat Mini Programs And Requires Enabling The Mobile WiFi Switch",
		"noData": "No Further Data Available At The Moment",
		"select": "Please Select A Device  Hotspot",
		"refresh": "Refresh",
		"start": "Start Distribution Network",
		"distribution": "Distribution network...",
		"connect": "Connecting to network...",
		"return": "Return To View",
		"noDevice": "No device detected",
		"wifiName": "WIFI Name cannot be empty",
		"wifiPassword": "WIFI Password Cannot be empty",
		"userNum": "userName is Cannot be empty",
		"deviceDetected": "Device detected",
		"userIdAndWifiAccount": "User ID and WIFI account password cannot be empty",
		"sendInformation": "Send configuration information...",
		"successNetwork": "Network configuration successful. If the device is not connected properly, please check if the WIFI information is correct and the network condition",
		"fail": "Distribution network failed. Please confirm that the device has entered distribution network mode and is connected to the hotspot",
		"selectNetwork": "Please select a device hotspot",
		"successDistribution": "Successful distribution network",
		"afterNetwork": "After network configuration, please connect to the WiFi network for internet connection.",
		"failNetwork": "Network configuration failed",
		"phoneTurnOn": "Please ensure that your phone's WiFi is turned on, and then re-enter the page",
		"prepare": "Prepare the distribution network",
		"miniProgrem": "Failed to start WiFi module, please reopen the mini program"
	},
	"linkDevice": {
		"linkDevice": "Device Linkage",
		"scan": "Scan",
		"deviceNum": "DeviceNum",
		"productNum": "ProductNum",
		"productName": "ProductName",
		"userName": "userName cannot be empty",
		"deviceEmpty": "deviceNum cannot be empty",
		"productIdEmpty": "productId cannot be empty ",
		"format": "Parsing QR code, incorrect format",
		"inputDeviceId": "Please Input DeviceId",
		"inputProductId": "Please Input productId",
		"product": "ProductName can be left blank"
	},
	"group": {
		"equipment": "Device Grouping",
		"add": " Add Device",
		"detail": "Details",
		"select": "Select Device",
		"update": "Device Update Successful",
		"name": "Name",
		"inputName": "Please Enter The Group Name",
		"sort": "Sort",
		"inputSort": "Please Enter Grouping Sorting",
		"remark": "Remarks",
		"content": "Please Enter The Content",
		"groupName": "Group Name Cannot Be Empty",
		"serialNumber": "The Serial Number Cannot Be Empty",
		"updateGroup": "Update Group",
		"submit": "Submitting",
		"system": "System Prompt",
		"delete": "Are You Sure To Delete The Current Group ?",
		"deleting": "Deleting...",
		"inputContent": "Please enter keywords",
		"nomore": "No More",
		"confirm": "Confirm",
		"cancel": "Cancel"
	},
	"log": {
		"all": "All",
		"function": "function",
		"attribute": "Attribute reporting",
		"event": "Event reporting",
		"online": "online",
		"offline": "offline",
		"upgrade": "Upgrade",
		"element": "Element",
		"service": "Service distribution",
		"acquisition": "Attribute acquisition",
		"ota": "OTA Upgrade"
	},
	"modbus": {
		"deviceName": "Device Name",
		"firmware": "Firmware version",
		"inputDeviceName": "Please Enter Device Name",
		"inputVersion": "Please Enter Firmware version",
		"time": "Time",
		"range": "Range",
		"unknown": "unknown"
	},
	"message": {
		"message": "message",
		"inform": "Inform",
		"notice": "Notice",
		"noticeDetail": "Notice Detail",
		"noContent": "There is currently no content available",
		"config": "Equipment configuration",
		"NTP": "NTP address",
		"productConfig": "Product configuration",
		"productPassword": "Product Password",
		"mqttConfig": "Mqtt Configuration",
		"mqttAddress": "Mqtt Address",
		"mqttAccount": " Mqtt Account",
		"mqttPassword": " Mqtt Password",
		"save": "Save Config",
		"report": "Reporting attributes",
		"reportfunction": "Reporting function",
		"event": "Reporting Event",
		"abtainTime": "Get Time",
		"monitior": "Reporting monitoring data",
		"mobile": "Mobile Phone  monitoring",
		"function": "Function",
		"call": "Call",
		"bright": "screen brightness",
		"vibration": "vibration",
		"bluetooth": "Bluetooth",
		"photo": "Taking photos",
		"record": "Recording",
		"videos": "Videos",
		"attribute": "attribute",
		"information": "Device Information",
		"pointer": "Acceleration pointer",
		"gyroscope": "gyroscope",
		"compass": "compass",
		"memory": "insufficient memory",
		"network": "Network changes",
		"screenshot": "User screenshot",
		"setting": "System Setting",
		"system": "system configuration",
		"address": "Server address",
		"text": "Text",
		"statusReset": "Device status reset",
		"reset": "Reset",
		"mqttReconnection": "Mqtt reconnection",
		"reconnection": "reconnection"
	},
	"avatar": {
		"cropping": "Cropping",
		"album": "album",
		"relieve": "relieve"
	},
	"player": {
		"stream": "Live streaming on devices",
		"replay": "Replay Theater",
		"play": "Play",
		"suspend": "suspend",
		"enlarge": "enlarge",
		"narrow": "narrow",
		"recording": "Select recording date",
		"storage": "Device storage",
		"screenshot": "screenshot",
		"channel": "Device Channel",
		"loading": "Loading",
		"noRecording": "There is no recording in the current channel",
		"purchase": "Commercial version, please purchase authorization, loading in progress",
		"monitior": "Monitoring details"
	},
	"waitLogin": {
		"loginOrregister": "Login/Register",
		"ExperienceAccountLogin": "Experience account login",
		"agree": "I have read and agree",
		"privacy": "Privacy Policy",
		"agreement": "User Agreement",
		"children": "Children's Privacy Protection Statement",
		"third": "Third-Party Sharing and SDK List"
	},
	"indeScada": {
		"inputScada": "Please enter a scada name",
		"search": "Search",
		"tryingToLoad": "Trying To Load...",
		"gentlyPullUp": "Gently Pull Up",
		"nothingLeft": "There's Really Nothing Left",
		"emptyData": "Data Is Empty"
	},
	"deviceHistory": {
		"lastTwoHours": "last 2 hours",
		"lastOneDay": "last 1 day",
		"lastThirtyDay": "last 30 day",
		"custom": "custom",
		"inputDate": "starting time",
		"cancel": "Cancel",
		"nextStep": "Next Step",
		"confirm": "Confirm",
		"filtrate": "Filtrate",
		"variable": "Variable",
		"updateTime": "Update Time",
		"emptyTable": "No further data available",
		"emptyData": "No data"
	}
}